View Issue Details

IDProjectCategoryView StatusLast Update
0001672NoesisGUIUnity3Dpublic2020-05-06 22:15
ReporterstonstadAssigned Tojsantos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0 
Target Version3.0.0Fixed in Version3.0.0 
Summary0001672: Noesis Trial Text Upside Down
DescriptionInstall Noesis RC1.
TagsNo tags attached.
PlatformAny

Activities

stonstad

stonstad

2020-04-29 19:03

reporter  

jsantos

jsantos

2020-04-30 02:53

manager   ~0006300

Funny, thanks for reporting. �

Issue History

Date Modified Username Field Change
2020-04-29 19:03 stonstad New Issue
2020-04-29 19:03 stonstad File Added: Trial License Text Upside Down.PNG
2020-04-30 02:52 jsantos Assigned To => jsantos
2020-04-30 02:52 jsantos Status new => assigned
2020-04-30 02:53 jsantos Target Version => 3.0.0
2020-04-30 02:53 jsantos Note Added: 0006300
2020-05-06 22:15 jsantos Status assigned => resolved
2020-05-06 22:15 jsantos Resolution open => fixed
2020-05-06 22:15 jsantos Fixed in Version => 3.0.0